orte/runtime/orte_system_finalize.c File Reference.TH "orte/runtime/orte_system_finalize.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/runtime/orte_system_finalize.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'include/orte_constants.h'\fP
.br
\fC#include 'runtime/runtime.h'\fP
.br
\fC#include 'runtime/orte_wait.h'\fP
.br
\fC#include 'opal/event/event.h'\fP
.br
\fC#include 'mca/rml/base/base.h'\fP
.br
\fC#include 'dps/dps.h'\fP
.br
\fC#include 'mca/ns/base/base.h'\fP
.br
\fC#include 'mca/gpr/base/base.h'\fP
.br
\fC#include 'mca/errmgr/base/base.h'\fP
.br
\fC#include 'mca/schema/base/base.h'\fP
.br
\fC#include 'mca/iof/base/base.h'\fP
.br
\fC#include 'mca/rmgr/base/base.h'\fP
.br
\fC#include 'opal/util/if.h'\fP
.br
\fC#include 'util/session_dir.h'\fP
.br
\fC#include 'util/sys_info.h'\fP
.br
\fC#include 'util/proc_info.h'\fP
.br
\fC#include 'util/univ_info.h'\fP
.br
\fC#include 'opal/util/os_path.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_system_finalize\fP (void)"
.br
.RI "\fILeave ORTE. \fP"
.in -1c
.SH "Detailed Description"
.PP 

.SH "Function Documentation"
.PP 
.SS "int orte_system_finalize (void)"
.PP
Leave ORTE. 
.PP
\fBReturn values:\fP
.RS 4
\fIORTE_SUCCESS\fP Upon success. 
.br
\fIORTE_ERROR\fP Upon failure.
.RE
.PP
This function performs 
.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
